/* Remake Website FUGO Hotels & Resort */
/* Date Created :: Monday, 08 December 2025 */
/* Created By :: IT Govindo Group */
/* Version :: 3.2.0 -> 4.0.0 */
/* Code Purpose :: style for all page */
/**/
/* FONT Setting */
/* ----- Spectral ----- */
/* LIGHT (300) */
@font-face {
  font-family: 'Spectral';
  src: url('../font/Spectral/Spectral-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* REGULAR (400) */
@font-face {
  font-family: 'Spectral';
  src: url('../font/Spectral/Spectral-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* MEDIUM (500) */
@font-face {
  font-family: 'Spectral';
  src: url('../font/Spectral/Spectral-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Spectral';
  src: url('../font/Spectral/Spectral-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

/* SEMIBOLD (600) */
@font-face {
  font-family: 'Spectral';
  src: url('../font/Spectral/Spectral-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* BOLD (700) */
@font-face {
  font-family: 'Spectral';
  src: url('../font/Spectral/Spectral-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* ----- Montserrat ----- */
/* LIGHT MONTSERRAT (300) */
@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat/Montserrat-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* REGULAR MONTSERRAT (400) */
@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat/Montserrat-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* MEDIUM MONTSERRAT (500) */
@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat/Montserrat-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* SEMIBOLD MONTSERRAT (600) */
@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* BOLD MONTSERRAT (700) */
@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat/Montserrat-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


:root {
	/* WARNA */
	--warna-primer: #717272; /* abu" */
	--warna-sekunder: #7A7369; /* coklat */
	/* --------------------- */
	--warna-aksen: #E8E3DC; /* cream */
	--warna-teks: #878787; /* dark" */
	--warna-latar: #ffffff; /* putih */
	--warna-batas: #BDBDBD; /* abu" muda */
  --warna-dark: #333333;
	
	/* FONT */
	--font-utama: 'Spectral', Helvetica, Arial, sans-serif;
	--font-sekunder: 'Montserrat', Helvetica, Arial, sans-serif;

	
	/* SPASI & UKURAN */
	--spasi-sm: 8px;
	--spasi-md: 16px;
	--spasi-lg: 24px;
	--radius-md: 8px;
  --mobile: 480px;
}
.font-primary {font-family: var(--font-utama);}
.font-secondary {font-family: var(--font-sekunder);}

/* RESET DASAR */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	font-family: var(--font-utama);
	line-height: 1.6;
	background-color: var(--warna-latar);
	color: var(--warna-teks);
  overflow-x: hidden !important;
  scrollbar-width: none !important;
}

/* UKURAN FONT */
html {
	font-size: 14px;
  overflow-x: hidden !important;
  scrollbar-width: none !important;
}

h1 {
	font-size: 2.5rem;
	margin-bottom: var(--spasi-md);
	font-weight: 500;
  color: var(--warna-primer);
}
h1.italic {
  font-style: italic;
}

h2 {
	font-size: 2rem;
	margin-bottom: var(--spasi-md);
}

h3 {
	font-size: 1.5rem;
	margin-bottom: var(--spasi-sm);
}
h4 {
	font-size: 1.2rem;
	font-family: var(--font-sekunder);
	margin-bottom: var(--spasi-sm);
}
h4.highlight {
	font-family: var(--font-utama);
}
h5 {
	font-size: 1;
	font-family: var(--font-sekunder);
	margin-bottom: var(--spasi-sm);
}

p, a, li {
	font-size: 1rem;
	font-family: var(--font-sekunder);
}
.txt {
	text-align: justify;
}

small {
	font-size: 0.875rem;
}
/* ------------------------------------------------------- */
/* Part::Nav */
.header-navbar {
  background-color: var(--warna-latar);
  width: 100%;
  padding: 30px 0;
  position: relative;
  top: 0;
  transition: .5s;
  transition-delay: .5s;
  z-index: 999;
  font-family: var(--font-sekunder);
  @media (max-width: 480px) {
    max-height: 84px;
  }
}
.header-navbar.scroll {
  position: fixed;
	padding: 15px 0;
	transition: .5s;
	transition-delay: 1s;
  /*box-shadow: 0px 2px 10px #3333330f;*/
  @media (min-width: 1500px) {
    padding: 30px 0;
  }
}
.content-navbar {
  width: 100%;
  position: relative;
}

#menu {
  gap: var(--spasi-md);
}
#btn-menu {
	width: 24px;	
	height: 24px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 90 90' fill='none'%3E%3Cpath d='M9 21.0001C8.60247 20.9944 8.20778 21.0679 7.83887 21.2161C7.46997 21.3644 7.13421 21.5844 6.8511 21.8636C6.56799 22.1427 6.34318 22.4753 6.18974 22.8421C6.03629 23.2089 5.95728 23.6025 5.95728 24.0001C5.95728 24.3976 6.03629 24.7912 6.18974 25.158C6.34318 25.5248 6.56799 25.8574 6.8511 26.1365C7.13421 26.4157 7.46997 26.6358 7.83887 26.784C8.20778 26.9322 8.60247 27.0057 9 27.0001H81C81.3975 27.0057 81.7922 26.9322 82.1611 26.784C82.53 26.6358 82.8658 26.4157 83.1489 26.1365C83.432 25.8574 83.6568 25.5248 83.8103 25.158C83.9637 24.7912 84.0427 24.3976 84.0427 24.0001C84.0427 23.6025 83.9637 23.2089 83.8103 22.8421C83.6568 22.4753 83.432 22.1427 83.1489 21.8636C82.8658 21.5844 82.53 21.3644 82.1611 21.2161C81.7922 21.0679 81.3975 20.9944 81 21.0001H9ZM9 42.0001C8.60247 41.9944 8.20778 42.0679 7.83887 42.2161C7.46997 42.3644 7.13421 42.5844 6.8511 42.8636C6.56799 43.1427 6.34318 43.4753 6.18974 43.8421C6.03629 44.2089 5.95728 44.6025 5.95728 45.0001C5.95728 45.3976 6.03629 45.7912 6.18974 46.158C6.34318 46.5248 6.56799 46.8574 6.8511 47.1365C7.13421 47.4157 7.46997 47.6358 7.83887 47.784C8.20778 47.9322 8.60247 48.0057 9 48.0001H81C81.3975 48.0057 81.7922 47.9322 82.1611 47.784C82.53 47.6358 82.8658 47.4157 83.1489 47.1365C83.432 46.8574 83.6568 46.5248 83.8103 46.158C83.9637 45.7912 84.0427 45.3976 84.0427 45.0001C84.0427 44.6025 83.9637 44.2089 83.8103 43.8421C83.6568 43.4753 83.432 43.1427 83.1489 42.8636C82.8658 42.5844 82.53 42.3644 82.1611 42.2161C81.7922 42.0679 81.3975 41.9944 81 42.0001H9ZM9 63.0001C8.60247 62.9944 8.20778 63.0679 7.83887 63.2161C7.46997 63.3644 7.13421 63.5844 6.8511 63.8636C6.56799 64.1427 6.34318 64.4753 6.18974 64.8421C6.03629 65.2089 5.95728 65.6025 5.95728 66.0001C5.95728 66.3976 6.03629 66.7912 6.18974 67.158C6.34318 67.5248 6.56799 67.8574 6.8511 68.1365C7.13421 68.4157 7.46997 68.6358 7.83887 68.784C8.20778 68.9322 8.60247 69.0057 9 69.0001H81C81.3975 69.0057 81.7922 68.9322 82.1611 68.784C82.53 68.6358 82.8658 68.4157 83.1489 68.1365C83.432 67.8574 83.6568 67.5248 83.8103 67.158C83.9637 66.7912 84.0427 66.3976 84.0427 66.0001C84.0427 65.6025 83.9637 65.2089 83.8103 64.8421C83.6568 64.4753 83.432 64.1427 83.1489 63.8636C82.8658 63.5844 82.53 63.3644 82.1611 63.2161C81.7922 63.0679 81.3975 62.9944 81 63.0001H9Z' fill='%2379736A'/%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	border: none;
	background-color: var(--warna-latar);
	cursor: pointer;
}
#menu .btn-label {
  font-family: var(--font-sekunder);
  color: var(--warna-sekunder);
  font-size: .8rem;
	@media (max-width: 480px) {
   display: none; 
  }
}
#logo {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: fit-content;
  @media (max-width: 480px) {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
#logo a {
	display: flex;
	width: 16vw;
	transition: .5s;
	transition-delay: .5s;
  @media (max-width: 480px) {
    width: 43vw;
  }
  @media (min-width: 1500px) {
    width: 10vw;
  }
}
#logo a img {
	margin: auto;
}
.header-navbar.scroll #logo a {
	width: 10vw;
	transform: scale(1.2);
	transition: .5s;
	transition-delay: 1s;
  @media (max-width: 480px) {
    transform: scale(1);
    width: 33vw;
  }
  @media (min-width: 1500px) {
    width: 7vw;
  }
}

#content-menu.active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
  transition: 0.5s ease-in-out;
  left: 0;
}
#content-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  left: -100vw;
  right: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  opacity: 0;
  transition: 0.5s ease-in-out;
  visibility: hidden;
  background-color: var(--warna-latar);
  @media (max-width: 480px) {
    flex-direction: column;
  }
}
#content-menu .list {
  width: 50%;
  padding: 5vh;
  position: relative;
  @media (max-width: 480px) {
    width: 100%;
  }
}
#content-menu .list.list-menu,
#content-menu .list.sub-menu{
  width: 27%;
  @media (max-width: 480px) {
    width: 100%;
  }
}
#content-menu .list.list-menu {
  padding-right: 1vh;
}
#content-menu .sub-menu {
  background-color: var(--warna-latar);
  padding: 5vh 1.5vh;
  position: relative;
  visibility: hidden;
  opacity: 0;
  left: -2vh;
  transition: .1s;
  display: none;
}
.sub-menu .title-submenu {
  font-family: var(--font-sekunder);
  font-size: 1.6rem;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  width: 100%;
  border-bottom: 1px solid var(--warna-aksen);
  text-align: center;
  padding-bottom: 12px;
  display: none;
  @media (max-width: 480px) {
    display: inline;
  }
}

.sub-menu .back-submenu {
  font-family: var(--font-sekunder);
  color: var(--warna-sekunder);
  padding-left: var(--spasi-sm);
  font-size: 1.2rem;
  text-decoration: none;
  cursor: pointer;
  display: none;
  @media (max-width: 480px) {
    display: inline;
  }
}
#content-menu .sub-menu {
  @media (max-width: 480px) {
    position: absolute;
    height: 100vh;
    left: -50vw;
    bottom: 0;
    transition: .5s;
  }
}
#content-menu .sub-menu.active {
  opacity: 1;
  left: 0;
  visibility: visible;
  transition: .3s;
  @media (max-width: 480px) {
    transition: .5s;
    position: absolute;
    height: 100vh;
    bottom: 0;
    left: 0;
  }
}
#content-menu .sub-menu::before {
  content: "";
  position: absolute;
  width: 1px;
  background-color: #72717159;
  height: calc(100% - 5vh - 15vw - var(--spasi-sm));
  margin: auto;
  left: 0;
  top: 0;
  bottom: 0;
}
@media (max-width: 480px) {
   #content-menu .list::before {
    content: "";
    position: absolute;
    width: calc(100vw - (14px * 2));
    margin: auto;
    height: 2px;
    background-color: #72717159;
    left: 0;
    right: 0;
    top: 13vh;
  } 
  #content-menu .list.sub-menu::before {
    display: none;
  }
}

#content-menu .list li {
  list-style-type: none;
  width: 100%;
}
#content-menu .list li a {
  font-size: 1.5rem;
  font-family: var(--font-sekunder);
  text-decoration: none;
  color: var(--warna-primer);
}
#content-menu .list-menu {
  background-color: var(--warna-latar);
  @media (max-width: 480px) {
    height: 100vh;
    padding-left: 14px;
    padding-right: 14px;
  }
}
#content-menu .list-menu li a,
#content-menu .sub-menu li a{
  width: 100%;
  padding: 0;
  color: #72717159;
  transition: .2s;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  @media (max-width: 480px) {
   padding: 4px 8px;
  }
}
#content-menu .list-menu li a:hover,
#content-menu .list-menu li a.active,
#content-menu .sub-menu li a:hover,
#content-menu .sub-menu li a.active{
  /*border: 4px solid #72717159;*/
  transition: 0.5s ease-in-out;
  color: var(--warna-sekunder);
  /*opacity: 1;*/
  transition: .2s;
  /*@media (max-width: 480px) {
    border-top-width: 0px !important;
    border-left-width: 0px !important;
    border-right-width: 0px !important;
    border-bottom-width: 2px !important;
  }*/
}
#content-menu .list-discover {
  background-color: var(--warna-aksen);
  gap: 3vh;
  width: 40%;
  max-width: 100vw;
  @media (max-width: 480px) {
    display: none;
  }
}
#content-menu .list-discover li {
  width: 100%;
}
#content-menu .list-discover li a{
  display: inline-block;
  width: 100%;
  border: 1px solid var(--warna-dark);
  color: var(--warna-dark);
  font-family: var(--font-utama);
  padding: 1rem 0;
  text-align: center;
  font-size: 1rem;
  font-weight: 500;
}

#content-menu .logo-menu {
  width: 15vw;
  margin-bottom: 20px;
  @media (max-width: 480px) {
    width: 35vw;
    margin: 0 auto;
    margin-bottom: 30px;
    position: relative;
    left: 0;
    right: 0;
  }
}
.account {
  position: relative;
}
.account a {
  font-size: .8rem;
}
.account a.link-account {
  font-family: var(--font-sekunder);
  color: var(--warna-sekunder);
  text-decoration: none;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  gap: 7px;
  font-weight: 400;
  height: 35px;
}
.account .link-account span.icon-user {
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 6.5C7.5 8.981 9.519 11 12 11C14.481 11 16.5 8.981 16.5 6.5C16.5 4.019 14.481 2 12 2C9.519 2 7.5 4.019 7.5 6.5ZM20 21H21V20C21 16.141 17.859 13 14 13H10C6.14 13 3 16.141 3 20V21H20Z' fill='%237A7369'/%3E%3C/svg%3E%0A");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 18px;
  height: 18px;
}
.txt-link-account {
  @media (max-width: 480px) {
    display: none;
  }
}

.account .nav-privilage-club {
  visibility: hidden;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0px;
  left: 0;
  background-color: var(--warna-aksen);
  padding: var(--spasi-sm);
  width: 100%;
  opacity: 0;
  transition: .5s ease-in-out;
  @media (max-width: 480px) {
    top: 40px;
    left: -80px;
    min-width: 110px;
  }

}
.account .nav-privilage-club a {
  color: var(--warna-primer);
  text-decoration: none;
}
.account .nav-privilage-club a:hover {
  text-decoration: underline;
}
.account .nav-privilage-club li {
  list-style-type: none;
}
.account .link-account:hover ~ .nav-privilage-club {
  visibility: visible;
  top: 35px;
  opacity: 1;
  transition: .5s ease-in-out;
}
.nav-privilage-club:hover {
  visibility: visible;
  top: 35px;
  opacity: 1;
  transition: .5s ease-in-out;
}

.account a.link-reserve {
  font-family: var(--font-sekunder);
  color: var(--warna-latar);
  background-color: var(--warna-sekunder);
  text-decoration: none;
  font-weight: 400;
  padding: 8px 35px;
  @media (max-width: 480px) {
    display: none;
  }
}
.account .nav-wrap-reserve.active {
  visibility: visible;
  top: 35px;
  opacity: 1;
  transition: .5s ease-in-out;
}
.account .nav-wrap-reserve {
  visibility: hidden;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0px;
  left: 0;
  background-color: var(--warna-aksen);
  padding: var(--spasi-sm);
  width: 100%;
  opacity: 0;
  transition: .5s ease-in-out;
}
.account .nav-wrap-reserve li {
  list-style-type: none;
}
.account .nav-wrap-reserve a {
  color: var(--warna-primer);
  text-decoration: none;
}

.btn-close {
  position: absolute;
  top: 2vh;
  right: 2vh;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' style='fill: %2379736A;transform: ;msFilter:;'%3E%3Cpath d='m16.192 6.344-4.243 4.242-4.242-4.242-1.414 1.414L10.535 12l-4.242 4.242 1.414 1.414 4.242-4.242 4.243 4.242 1.414-1.414L13.364 12l4.242-4.242z'%3E%3C/path%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 30px !important;
  height: 30px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  @media (max-width: 480px) {
    top: 28px;
    left: 14px;
    right: auto;
  }
}


.icon {
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 35px;
  height: 35px;
  @media (max-width: 480px) {
    width: 30px;
    height: 30px;
  }
}
.icon.icon-fb {
  background-image: url("data:image/svg+xml,%3Csvg width='142' height='100' viewBox='0 0 142 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M58.4002 50.4472V98.7478C58.4002 99.4633 58.9382 100 59.6554 100H77.5868C78.3041 100 78.842 99.4633 78.842 98.7478V49.7317H91.932C92.6492 49.7317 93.1872 49.195 93.1872 48.6583L94.4424 33.8104C94.4424 33.0948 93.9044 32.3792 93.1872 32.3792H78.842V21.8247C78.842 19.3202 80.8145 17.3524 83.3249 17.3524H93.3665C94.0838 17.3524 94.6217 16.8157 94.6217 16.1002V1.25224C94.6217 0.536673 94.0838 0 93.3665 0H76.3316C66.2901 0 58.2209 8.05009 58.2209 18.068V32.3792H49.2552C48.5379 32.3792 48 32.9159 48 33.6315V48.4794C48 49.195 48.5379 49.7317 49.2552 49.7317H58.2209V50.4472H58.4002Z' fill='%23717272'/%3E%3C/svg%3E%0A");
}
.icon.icon-tiktok {
  background-image: url("data:image/svg+xml,%3Csvg width='142' height='101' viewBox='0 0 142 101' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M59.2688 83.123C54.3755 83.123 50.6684 81.4851 47.9252 78.8049C40.1404 70.9875 43.5509 55.5018 56.229 53.2682C60.3067 52.5237 62.3085 53.7894 64.3103 53.7894V37.4102C64.3103 36.3679 62.3827 36.3679 61.1964 36.3679C52.4478 36.2935 46.4424 37.4102 39.1025 43.2174C32.7264 48.28 27.7589 56.4696 27.0917 64.957C26.5727 72.0298 28.2779 79.4005 31.6884 85.1332C33.2453 87.8134 33.6161 87.9623 35.3213 89.898C40.437 95.7052 47.1838 98.6088 54.8203 99.7255C59.7136 100.396 64.3845 99.8 68.9812 98.4598C77.285 96.003 84.4766 89.5258 87.8871 81.4851C91.6683 72.6999 90.4079 68.6051 90.482 60.5644C90.5562 52.5982 90.482 44.632 90.482 36.5913C91.001 36.8891 91.1493 36.9635 91.6683 37.2613C97.9702 40.835 105.088 42.994 112.428 43.0685C113.392 43.0685 115.542 43.5896 115.542 42.4729V26.0937C115.542 25.2003 114.652 25.4981 113.688 25.4237C108.498 24.977 104.272 24.3814 99.7496 21.4033C94.6339 17.9786 90.5562 8.97005 90.7044 2.19503C90.7786 -0.708547 90.3337 1.00382 84.6249 0.482665L77.0625 0.259312C73.2072 0.259312 73.7262 -1.52751 73.7262 4.27965V66.446C73.7262 71.2109 73.6521 72.0298 72.2434 75.4546C71.3537 77.4647 69.2778 79.6983 67.3501 80.8895C65.2742 82.1551 62.4568 83.2719 59.2688 83.2719V83.123Z' fill='%23717272'/%3E%3C/svg%3E%0A");
}
.icon.icon-ig {
  background-image: url("data:image/svg+xml,%3Csvg width='142' height='100' viewBox='0 0 142 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='mask0_23_69' style='mask-type:luminance' maskUnits='userSpaceOnUse' x='23' y='0' width='100' height='100'%3E%3Cpath d='M123 0H23V100H123V0Z' fill='white'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_23_69)'%3E%3Cpath d='M113.204 69.8478C113.204 81.1165 104.087 90.2334 92.8188 90.2334H53.1812C41.9128 90.2334 32.7961 81.1165 32.7961 69.8478V30.2093C32.7961 18.9406 41.9128 9.82373 53.1812 9.82373H92.8188C104.087 9.82373 113.204 18.9406 113.204 30.2093V69.8478ZM122.943 29.7563C122.943 13.3346 109.636 0.0273438 93.2152 0.0273438H52.6716C36.2503 0.0273438 22.9434 13.3346 22.9434 29.7563V70.3008C22.9434 86.7225 36.2503 100.03 52.6716 100.03H93.2152C109.636 100.03 122.943 86.7225 122.943 70.3008V29.7563ZM89.2514 49.349C89.2514 40.7418 82.2299 33.7201 73.6229 33.7201C65.0158 33.7201 57.9943 40.7418 57.9943 49.349C57.9943 57.9563 65.0158 64.978 73.6229 64.978C82.2299 64.978 89.2514 57.9563 89.2514 49.349ZM98.0283 49.349C98.0283 62.7695 87.0996 73.6984 73.6795 73.6984C60.2593 73.6984 49.3307 62.7695 49.3307 49.349C49.3307 35.9286 60.2593 24.9996 73.6795 24.9996C87.0996 24.9996 98.0283 35.9286 98.0283 49.349ZM105.276 23.3575C105.276 26.5852 102.672 29.1334 99.5006 29.1334C96.2729 29.1334 93.7248 26.5286 93.7248 23.3575C93.7248 20.1298 96.3295 17.5816 99.5006 17.5816C102.728 17.5816 105.276 20.1864 105.276 23.3575Z' fill='%23717272'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.icon.icon-yt {
  background-image: url("data:image/svg+xml,%3Csvg width='142' height='100' viewBox='0 0 142 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.1615 76.7208V23.2019C11.1615 16.28 17.8969 10.0541 25.7225 10.0541H115.346C118.656 10.0541 120.914 10.8662 123.444 12.3357C124.34 12.8384 124.612 13.2637 125.43 13.8824C126.131 14.4238 126.442 14.9652 127.026 15.5839C127.571 16.164 128.038 17.0147 128.428 17.7107C129.167 19.1029 129.985 21.075 129.985 23.2019V76.7208C129.985 80.7425 127.065 85.3828 123.639 87.5097C121.147 89.0565 118.656 89.8685 115.424 89.8685H25.8003C20.4665 89.8685 17.3129 87.8577 14.1594 84.3387C13.6143 83.7587 13.1471 82.908 12.7578 82.2119C12.018 80.8198 11.2004 78.8476 11.2004 76.7208H11.1615ZM1 23.0085V76.9528C1 83.2173 3.80318 87.587 7.07355 91.7247L10.1103 94.6249C13.1471 96.9838 16.4953 98.6079 20.3497 99.3813C22.0238 99.6906 23.8147 100 25.9171 100H115.113C117.799 100 120.408 99.536 122.86 98.9172C128.934 97.3705 134.696 92.266 137.577 86.5429C138.784 84.1841 140.069 80.3944 140.069 76.9528V23.0085C140.069 16.744 137.266 12.3743 133.995 8.23666L130.958 5.33643C126.442 1.81748 121.069 0 115.152 0H25.9561C22.3742 0 19.1428 0.657386 15.9892 1.93349C13.8479 2.78422 12.057 3.90565 10.2661 5.25909C5.0101 9.24207 1 16.3186 1 23.0085Z' fill='%23717272'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M62.5918 35.2665C63.4873 35.4599 64.4217 36.3106 65.5118 36.968C66.4851 37.5867 67.3417 38.1668 68.315 38.8241C69.2883 39.4815 70.1059 39.9456 71.1182 40.6416L79.4888 46.1714C80.1506 46.5581 80.1896 46.5968 80.8125 47.0608C81.3576 47.4475 81.7858 47.6408 82.2919 47.9889C83.0706 48.5303 84.7058 49.4197 85.1341 49.9997C84.6669 50.6571 82.0194 52.1265 81.085 52.7453L68.4707 61.0206C67.5753 61.6006 63.5652 64.4622 62.6308 64.6555C62.7865 64.3849 62.8644 64.4235 62.8644 63.9982V35.9239C62.8644 35.0732 62.9422 35.8466 62.6308 35.2665H62.5918ZM52.6639 25.4057V74.5163C52.6639 77.4166 56.4404 80.9742 60.8399 78.0353L68.9769 72.7375C72.1304 70.6494 80.5789 65.3903 83.7325 63.0701L93.1543 56.8829C94.478 56.0709 97.3979 54.2147 98.2934 53.248C99.0721 52.4359 99.5393 51.3145 99.5393 49.9997C99.5393 47.3315 97.7094 46.0941 95.9574 44.8953L87.8204 39.5975C86.8471 38.9401 86.1463 38.4761 85.173 37.8574L71.7022 29.0794C71.1571 28.7313 70.9235 28.4993 70.4174 28.19L66.2905 25.5217C65.3561 24.903 64.5385 24.439 63.6041 23.7816C62.6697 23.1242 61.8911 22.6988 60.9177 22.0415C56.0511 18.8319 52.625 22.8535 52.625 25.4444L52.6639 25.4057Z' fill='%23717272'/%3E%3C/svg%3E%0A");
}
/* Part::Content */
.container.content {
	/*min-height: 200vh;*/
	/*padding-bottom: 50px;*/
}

.content .wrap-video {
	margin-top: 50px;
	margin-bottom: 0px;
  @media (max-width: 480px) {
    margin-top: 30px;
    margin-left: calc(-5* var(--spasi-sm));
    margin-right: calc(-5* var(--spasi-sm));
    width: 100vw;
  }
}

.img-explore-1,
.img-explore-2 {
	height: 400px;
	object-fit: cover;
	text-align: left;
  @media (max-width: 480px) {
    height: auto;
  }
}
.img-promotion {
  height: fit-content;
  object-fit: contain;
  text-align: left;
  @media (max-width: 480px) {
    height: auto;
  }
}
.privilage-banner .wrap-img {
	position: relative;
  @media (max-width: 480px) {
    margin-left: calc(-2* var(--spasi-sm));
    margin-right: calc(-2* var(--spasi-sm));
    width: 100vw;
  }
}

.privilage-banner .wrap-btn {
	position: absolute;
	left: 4vw;
	bottom: 4vw;
	gap: 3rem;
}
.slide-card {
	/*gap: 60px;*/
	flex-wrap: nowrap;
	overflow: scroll;
  scrollbar-width: none !important; /* Firefox */
  -webkit-overflow-scrolling: touch !important;
}
.slide-card::-webkit-scrollbar {
  display: none !important;
  width: 0 !important;
  height: 0 !important;
}
.slide-card a.title-list {
	text-decoration: none;
	color: var(--warna-primer);
	font-size: 2.5rem;
	font-weight: 500;
	font-family: var(--font-utama);
}
.slide-3-row .slide-card a {
  font-size: 1.5rem !important;
}
.slide-3-row .slide-card a.has-sub {
  display: flex;
  flex-direction: column;
  gap: var(--spasi-sm);
}
.slide-3-row .slide-card a.has-sub span.sub {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--font-sekunder);
}
.slide-card .description p {
  overflow: hidden; 
  position: relative;
  line-height: 1.6em; /* Sesuaikan dengan line-height Anda */
  max-height: 3.2em;
}
.slide-card .description p::after {
  content: "... More"; 
  position: absolute;
  bottom: 0;
  right: 0;
  
  background-color: white;
  padding: 0 5px; 
  color: var(--warna-primer);
  font-weight: bold;
  cursor: pointer;
}
.sub-heading {
	font-family: var(--font-sekunder);
}

/* Part::Loading */
#loading {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  background-color: var(--warna-latar);
  z-index: 999;
  text-align: center;
  vertical-align: center;
  margin: auto;
}
#id-progress{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 998;
}
progress[value] {
  --color: var(--warna-sekunder); /* the progress color */
  --background: #a1a1a1; /* the background color */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  width: 160px;
  height: 8px;
  margin: 0 10px;
  border-radius: 10em;
  background: var(--background);
}
progress[value]::-webkit-progress-bar {
  border-radius: 10em;
  background: var(--background);
}
progress[value]::-webkit-progress-value {
  border-radius: 10em;
  background: var(--color);
}
progress[value]::-moz-progress-bar {
  border-radius: 10em;
  background: var(--color);
}
#loading::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -75px;
  bottom: 0;
  margin: auto;
  width: 150px;
  animation: mirrorflip 4s 0s linear infinite;
  background-image: url("../media/img/logo/logo_fugo_dark.webp");
  object-fit: contain;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
#loading::after {
  content: "";
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 115px;
  bottom: 0;
  margin: auto;
  width: 50px;
  height: 100px;
  font-family: var(--brand-font-1-1);
  color: var(--color-accent);
}

/* part::footer */
#footer {
  background-color: var(--warna-aksen);
  display: flex;
  justify-content: center;
}
.wrap-footer {
  padding-top: 150px;
  padding-bottom: 50px;
  width: 100%;
  @media (max-width: 480px) {
    padding-top: 75px;
  }
}
.content-footer {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  @media (max-width: 480px) {
    gap: var(--spasi-md);
  }
}
.content-footer .wrap-link {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  font-family: var(--font-utama);
  width: 50%;
  @media (max-width: 480px) {
    width: 100%;
  }
}
.wrap-link h5 {
  margin-bottom: var(--spasi-lg);
  font-weight: 700;
  font-size: 1.1rem;
  @media (max-width: 480px) {
    /*font-size: 1rem;*/
  }
}
.wrap-link .vertical-link {
  width: 50%;
}
.wrap-link .horizontal-link {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 25px;
  @media (max-width: 480px) {
    margin: var(--spasi-lg) 0;
  }
}
.wrap-link .horizontal-link h5 {
  margin-bottom: 0;
}

.wrap-link .horizontal-link li {
  margin-bottom: 0;
}
.wrap-link .horizontal-link li a {
  position: relative;
  top: 0;
  bottom: 0;
  margin: auto;
}


.wrap-link ul li{
  list-style-type: none;
  margin-bottom: var(--spasi-md);
}
.wrap-link ul li a {
  text-decoration: none;
  color: var(--warna-primer);
}
.content-footer .wrap-contact {
  width: 35%;
  @media (max-width: 480px) {
    width: 100%;
  }
}
.wrap-contact .slogan span {
  font-family: var(--font-sekunder);
}
.wrap-contact .logo {
  width: 68%;
}
.wrap-copyright {
  width: 100%;
}
.wrap-copyright {
  margin-top: var(--spasi-lg);
}
.wrap-copyright .title-copyright {
  text-align: center;
  font-family: var(--font-sekunder);
  @media (max-width: 480px) {
    font-size: 0.9rem;
  }
}
.wrap-copyright .menu-dll {
  text-align: center;
  @media (max-width: 480px) {
    gap: 4px;
    justify-content: space-around;
  }
}
.wrap-copyright .menu-dll a {
  font-family: var(--font-sekunder);
  text-decoration: none;
  color: var(--warna-primer);
  font-size: .9rem;
}

@media (min-width: 480px) and (max-width: 875px) {
  .contact-btn a {
    min-width: 100% !important;
  }
  .contact-btn {
    gap: var(--spasi-sm) !important;
  }
}
@media (max-width: 479px) {
  .contact-btn a {
    min-width: 100% !important;
  }
  .contact-btn {
    gap: var(--spasi-sm) !important;
  }
}

/* modal */
.modal-content h2,
.modal-content button {
  font-family: var(--font-sekunder);
}
.modal-content p {
  font-family: var(--font-sekunder);
}
.modal-content p a,
.modal-content .paragraph a {
  font-weight: 600;
  color: var(--warna-primer);
}

input,
select,
textarea {
  width: 100%;
  font-size: 1rem;
  padding: 7px 5px;
  height: 47px;
  border: 1px solid var(--warna-primer);
  border-radius: 0;
  outline: none;
}
label,
div strong {
  font-family: var(--font-sekunder);
}
.form-check-input:checked {
  background-color: var(--warna-sekunder) !important;
  border-color: var(--warna-sekunder) !important;
}
input[type="checkbox"] {
  width: fit-content !important;
  margin-right: 10px;
}

.is-invalid {
  border-color: #dc3545 !important;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linecap='round' d='M6 3.5v3'/%3e%3cpath stroke-linecap='round' d='M6 9.5h.01'/%3e%3c/svg%3e") !important;
  background-repeat: no-repeat !important;
  background-position: right calc(0.375em + 0.1875rem) center !important;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
}

.is-valid {
  border-color: #198754 !important;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23198754'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linecap='round' stroke-linejoin='round' d='M3.5 6.5l2 2 4-4'/%3e%3c/svg%3e") !important;
  background-repeat: no-repeat !important;
  background-position: right calc(0.375em + 0.1875rem) center !important;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
}

.invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 0.875em;
  color: #dc3545;
  font-family: var(--font-sekunder);
}

.is-invalid ~ .invalid-feedback {
  display: block;
}

.swal2-title {
  font-family: var(--font-sekunder);
  color: var(--warna-primer);
}
.swal2-confirm {
  background-color: var(--warna-sekunder);
}
.swal2-confirm:hover {
  background-color: var(--warna-primer);
}
.swal2-html-container {
  font-family: var(--font-sekunder);
  color: var(--warna-primer);
}
#commitment-wrapp {
  @media (max-width: 480px) {
    flex-direction: column;
  }
}
#commitment-wrapp img {
  @media (max-width: 480px) {
    width: 100%;
  }
}
.commitment-list span {
  font-family: var(--font-sekunder);
  font-weight: 600;
  font-size: .8rem;
  margin: var(--spasi-sm) 0;
  text-transform: uppercase;
}
.commitment-list p {
  font-family: var(--font-sekunder);
  font-weight: 400;
  font-size: .8rem;
}











